
.instrukce{border:1px solid #333333;display:block;background-color:#f5f3ad;padding:10px;margin-bottom:10px;margin-top:10px;}
.chyba{border:1px solid #333333;display:block;background-color:#ff1a1a;padding:10px;margin-bottom:10px;margin-top:10px;color:white;font-weight:bold;}
#emlagree {background-color:#666;position:fixed;bottom:0;left:0;width:100%;text-align:center;}
.usermsg {position:fixed;bottom:0;left:0;width:100%;text-align:center;}
#cookieagree {background-color:#666;position:fixed;bottom:0;left:0;width:100%;display:none;text-align:center;}
.cookietext {display:inline-block;max-width:80%;margin:10px auto;font-size:16px;color:white;vertical-align:middle;text-align:left;}
.cookiebuttons {display:inline-block;vertical-align:middle;margin:10px auto;white-space:nowrap;line-height:140%;text-align:left;}
.cookiebutton {font-size:20px;text-transform:UPPERCASE;font-weight:bold;color:#eee;text-decoration:none;white-space:nowrap;cursor:pointer;}
.footer-wrap {background:#dddddd;margin:30px 0 0 0;font-size:12px;}
.footer {width:100%;margin:0 auto 0 auto;font-size:1.1em;color:#666;padding:12px 10px 12px 10px;line-height:1.4em;text-align:center;}
.help-image-btn {height:30px;margin-top:4px;margin-right:4px;text-shadow:0px 1px 0px #fff;-moz-transition:border .218s;-o-transition:border-color .218s;--background\:\#f3f3f3:':;--background\:-moz-linear-gradient\(linear\,0\%\ 40\%\,0\%\ 70\%\,from\(\#F5F5F5\)\,to\(\#F1F1F1\)\):':;border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;cursor:pointer;}
.hlpbutton {padding:2px 4px 2px 4px;text-shadow:0 1px 0 #fff;-webkit-transition:border-color .218s;-moz-transition:border .218s;-o-transition:border-color .218s;transition:border-color .218s;background:#f3f3f3;background:-webkit-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));background:-moz-linear-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));border:solid 1px #dcdcdc;border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;display:inline-block;cursor:pointer;}
.hlpbuttonp::after {content:" "}
.hlpbuttonp::before {content:" "}
.footer .copyright, .footer .flist {width:300px;margin:0 20px 0 0;float:left;}
table.ohraniceni {border-collapse:collapse;border:1px solid #333333;}
table.ohraniceni tr {border-collapse:collapse;border:1px solid #444444;}
table.ohraniceni td {border-collapse:collapse;border:1px solid #444444;padding:0 3px 0 3px;}
table.ohraniceni th {border-collapse:collapse;border:1px solid #444444;}
table.zpracovani {border:1px solid #333333;width:auto;background-color:#F5F5F5;margin:10px auto 10px 0;}
table.zpracovani td {padding:0 10px 0 10px;}
.ERRVAL {background-color:#FFdddd !important}
.ERRVALT {background-color:#FFdddd !important;border-radius:3px;}
.ERRVALS {background-color:#FFeeee !important;border-radius:3px;}
.ErrorMSG {color:red;font-size:12px;}
.WarnMSG {color:green;font-size:12px;}
@media only print {#master {display:none !important}
#head {display:none !important}
#onlyprint{display:block !important}}
@media not print {#onlyprint{display:none !important;}}
textarea{max-height:400px;min-height:45px;}
input[readonly]{background-color:#eeeeee;}
.ruianinforonly {font-size:10px;color:green;}
select {max-width:865px !important;}
#varovani {border-top:none;border-bottom:none;border-left:solid 5px #c7ebfc;border-right:solid 5px #c7ebfc;padding:10px 5px 10px 5px;margin:0px;background:white;}
#var-in {padding:3px;border-top:solid 2px #c9242c;border-bottom:solid 2px #c9242c;border-left:none;border-right:none;margin:0px;}
#var-body {	background:url("appldoc/images/varovani-sideframe.png") top left no-repeat , url("appldoc/images/varovani-sideframe.png") top right no-repeat;margin:0;padding:4px 30px 4px 30px;}
#var-body table {border:0;}
#var-body table tr td {border:0;vertical-align:top;padding:5px;}
#var-body table tr td span {font-family:arial}
#var-body hr {	background:#c7ebfc;	border:0;	height:3px;	width:400px;}
#varovani h3 {	font-size:16px;	font-weight:bold;	text-align:center ;	background:#c7ebfc;	line-height:35px;	height:35px;	vertical-align:middle;	color:#c9242c;	padding:0px;	margin:2px;	}
.textpole {border:1px solid #333333;padding:4px;}
.navBtnFrs{background:url("appldoc/images/first16icon.png") center center no-repeat;width:20px;height:20px;margin-top:5px;}
.navBtnPre{background:url("appldoc/images/previous16icon.png") center center no-repeat;width:20px;height:20px;}
.navBtnNxt{background:url("appldoc/images/next16icon.png") center center no-repeat;width:20px;height:20px;}
.navBtnLst{background:url("appldoc/images/last16icon.png") center center no-repeat;width:20px;height:20px;}
#NavAxoSVS a {color:#0088bb;}
#NavAxoSVS a.a_otevren,
#NavAxoSVS a.a_zavren {font-weight:bold;text-decoration:none;}
#NavAxoSVS a.a_otevren {color:#00bb00;}
#NavAxoSVS a.a_zavren {color:#ff0000;}
#NavAxoSVS ul.ul_otevren {}
#NavAxoSVS ul.ul_zavren {display:none;}
.iacompany {height:40px;width:600px;}
#LoaderIcon {position:fixed;background:gold url("appldoc/images/ajax-loader.gif") no-repeat center center;top:0;left:0;width:100%;height:100%;z-index:999999;display:none;opacity:0.8}
.radrsearch {padding-top:10px;margin-top:10px;}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
color:#888888;}
::-moz-placeholder { /* Firefox 19+ */
color:#888888;}
:-ms-input-placeholder { /* IE 10+ */
color:#888888;}
:-moz-placeholder { /* Firefox 18- */
color:#888888;}
.bgnavbar {background-color:#00386c;min-height:30px;}
.shortcontainer {margin-right:auto;margin-left:auto;padding-right:15px;padding-left:15px;width:100%;}
.shortcontainer{max-width:1000px;}
h1.logocs a {position:absolute;display:block;top:0px;left:0px;width:100%;height:100%;}
h1.logoen a {position:absolute;display:block;top:0px;left:0px;width:100%;height:100%;}
#titlebox {width:100%;display:block;background-color:white;overflow:hidden;border-bottom:1px solid #eeeeee;margin:0;padding:0;}
#titlebox h1.logocs {float:left;position:relative;width:330px;height:75px;font-size:3em;background:url("appldoc/images/upv-logotyp.png") 7px 12px no-repeat;overflow:hidden;text-indent:-100em;border:none;margin:0;padding:0;}
.btnhlp:focus {outline:hidden;box-shadow:none !important;}
.btnhlp:hover {outline:hidden;background-color:#eeeeee !important;border:1px solid #808080;}
.btnhlp {background-color:#cadadd;font-size:95%;cursor:pointer;font-weight:bold;padding-top:0px;padding-bottom:5px;max-height:25px;margin-top:auto;margin-bottom:auto;margin-left:5px;//float:right;}
#titlebox h1.logoen {float:left;position:relative;width:330px;height:75px;font-size:3em;background:url("appldoc/images/upv-logotyp-en.png") 7px 12px no-repeat;overflow:hidden;text-indent:-100em;border:none;margin:0;padding:0;}
#titlelabel {display:block;font-size:22px;color:#336699;text-decoration:none;padding-top:25px;}
.usrtxt {color:#296b08;}
#userbox{margin-top:10px;}
.vlajky {text-align:right;margin-bottom:5px;margin-top:4px;}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {color:rgba(255, 255, 255, 1);}
.navbar-dark .navbar-nav .nav-link {color:rgba(255, 255, 255, 0.75);}
@media all and (min-width:1400px){.container {max-width:1340px;}
.valuehle {width:630px;}
.valuearea {width:630px}}
@media all and (min-width:1500px){.container {max-width:1440px;}
.valuehle {width:730px;}
.valuearea {width:730px}}
@media all and (min-width:1600px){.container {max-width:1540px;}
.valuehle {width:830px;}
.valuearea {width:830px}}
@media all and (min-width:1700px){.container {max-width:1640px;}
.valuehle {width:930px;}
.valuearea {width:930px}}
@media all and (min-width:1800px){.container {max-width:1740px;}
.valuehle {width:1030px;}
.valuearea {width:1030px}}
	
